<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capitulo_1</title>
</head>
<body>
    <h1>Capitulo 1</h1>
    <a>Ejercicio 3</a>

    <script>
    const remplazarCadena = ( cadena = "") => {
        if (!cadena) return console.warn("No ingresaste un texto");
        if (typeof cadena !== "string")
            return (`El caracter: ${cadena} no es un cadena de texto`);

        console.log(cadena.replace(/ /g, '%20'));      
    }

    remplazarCadena("Hola Mundo jajaja ");


    </script>
    
</body>
</html>